#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-7gOgxUW8jae3qDnYu5CZ9w
key:                  yesod-auth-1.6.11.3-7gOgxUW8jae3qDnYu5CZ9w
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  63ee7ffe5b8a04d28dc0ecad50090b1d
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-7gOgxUW8jae3qDnYu5CZ9w
depends:
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
    attoparsec-aeson-2.1.0.0-DQtGfq16bKD2WYjxOi5t0y
    authenticate-1.3.5.2-3mAi6mhCj2lIAKayTvkRw4 base-4.16.4.0
    base16-bytestring-1.0.2.0-5p1GyxDIaDy1lbGSMKQW6W
    base64-bytestring-1.2.1.0-4uOt2Tmyc0i8lodPqODz42 binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-HYtvWoJVRy9EXNTTB6ufVU
    blaze-markup-0.8.3.0-1JYg1oSitB7In5jCs8fiQu bytestring-0.11.4.0
    conduit-1.3.6.1-z9AmGJDA6I5e741lyc8Fs
    conduit-extra-1.3.6-G3oiW8AJMcc50uCAlbWr4t containers-0.6.5.1
    cryptonite-0.30-LaZDsqTBYDnn6wj7jFbac
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    email-validate-2.3.2.21-EQVrNRroX1I2sZyXvtuJGN
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-Co3L0nHO9NyBEt3PkWddkW
    http-client-tls-0.3.6.3-IaTdfcgUl503axiQBgnFrs
    http-conduit-2.3.9.1-5ItzJobngEhJvsM2Ep3scX
    http-types-0.12.4-IK3jZB6tw6k2KWf3RXsYsl
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-8ohwraftYBVA933qpHaQpI
    nonce-1.0.7-6lDaji2TCIS5cwjLCFMFT2
    persistent-2.14.5.1-GcWhM5ugy398lZ7Q734jp9
    random-1.2.1.2-16EsFile9CO8LN79UJ2fx
    safe-0.3.21-6LiAUPzeZ5yE2ECncdJJ3m
    shakespeare-2.1.0.1-GOhBWvXzbAU1qmdrXxE23t
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-HnziSVXc9IQ8c2JOI4cY33
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    wai-3.2.4-7wDTXFXmYYd6TVujdrRhKq
    yesod-core-1.6.26.0-8sdHhlHWG7eF5P0N4FFl9d
    yesod-form-1.7.6-7XT4KoI9TNxAL3DYKbKZLd
    yesod-persistent-1.6.0.8-LNW34LXMh3pJIC9s7Q3IC1

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

